[Bug 244820] Please sync python-scientific 2.4.11-1.2 (universe) from Debian unstable (main).

Sebastien Bacher seb128 at ubuntu.com
Wed Jul 2 14:06:30 BST 2008

Getting binaries for intrepid...
[Updating] python-scientific (2.4.11-1ubuntu3 [Ubuntu] < 2.4.11-1.2 [Debian])
 * Trying to add python-scientific...
  - <python-scientific_2.4.11-1.2.dsc: downloading from http://ftp.debian.org/debian/>
  - <python-scientific_2.4.11.orig.tar.gz: already in distro - downloading from librarian>
  - <python-scientific_2.4.11-1.2.diff.gz: downloading from http://ftp.debian.org/debian/>
I: python-scientific [universe] -> python-scientific_2.4.11-1ubuntu3 [universe].
I: python-scientific [universe] -> python-netcdf_2.4.11-1ubuntu3 [universe].
I: python-scientific [universe] -> python-scientific-doc_2.4.11-1ubuntu3 [universe].
I: python-scientific [universe] -> python-mpi_2.4.11-1ubuntu3 [universe].
I: python-scientific [universe] -> mpichpython_2.4.11-1ubuntu3 [universe].
I: python-scientific [universe] -> lampython_2.4.11-1ubuntu3 [universe].

** Changed in: python-scientific (Ubuntu)
       Status: Confirmed => Fix Released

Please sync python-scientific 2.4.11-1.2 (universe) from Debian unstable (main).
You received this bug notification because you are a member of Ubuntu
Package Archive Administrators, which is a direct subscriber.

More information about the ubuntu-archive mailing list